<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="../../../../../../../lib/internal/Magento/Framework/View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="catalog.compare.sidebar" remove="true"/>
        <referenceBlock name="wishlist_sidebar" remove="true"/>
        <referenceBlock name="sidebar.additional" remove="true"/>
        <referenceContainer name="main" htmlClass="column main"/>
        <referenceContainer name="content">
            <block class="MGS\Blog\Block\Posts" name="post_list" template="MGS_Blog::posts.phtml"/>
        </referenceContainer>
    </body>
</page>
